
<?php


//titulo c1
$titulo_originalc1 = $not['tituloc1'];
$tituloc1 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc1);
$tituloc1 = str_replace("cidade1", $cidade['cidade'], $tituloc1); 

//c1
$texto_originalc1 = $not['c1'];
$textoc1 = str_replace("bairro1", $bairro['bairro'], $texto_originalc1);
$textoc1 = str_replace("cidade1", $cidade['cidade'], $textoc1);

//c1_2
$texto_originalc1_2 = $not['c1_2'];
$textoc1_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalc1_2);
$textoc1_2 = str_replace("cidade1", $cidade['cidade'], $textoc1_2);  



//titulo c2
$titulo_originalc2 = $not['tituloc2'];
$tituloc2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc2);
$tituloc2 = str_replace("cidade1", $cidade['cidade'], $tituloc2);

//c2
$texto_originalc2 = $not['c2'];
$textoc2 = str_replace("bairro1", $bairro['bairro'], $texto_originalc2);
$textoc2 = str_replace("cidade1", $cidade['cidade'], $textoc2);

//c2_2
$texto_originalc2_2 = $not['c2_2'];
$textoc2_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalc2_2);
$textoc2_2 = str_replace("cidade1", $cidade['cidade'], $textoc2_2);  




 //titulo c3
$titulo_originalc3 = $not['tituloc3'];
$tituloc3 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc3);
$tituloc3 = str_replace("cidade1", $cidade['cidade'], $tituloc3);


//c3
$texto_originalc3 = $not['c3'];
$textoc3 = str_replace("bairro1", $bairro['bairro'], $texto_originalc3);
$textoc3 = str_replace("cidade1", $cidade['cidade'], $textoc3);

//c3_2
$texto_originalc3_2 = $not['c3_2'];
$textoc3_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalc3_2);
$textoc3_2 = str_replace("cidade1", $cidade['cidade'], $textoc3_2); 


//titulo_c1_2
$titulo_originalc1_2 = $not['titulo_c1_2'];
$titulo_c1_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc1_2);
$titulo_c1_2 = str_replace("cidade1", $cidade['cidade'], $titulo_c1_2);

//titulo_c2_2
$titulo_originalc2_2 = $not['titulo_c2_2'];
$titulo_c2_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc2_2);
$titulo_c2_2 = str_replace("cidade1", $cidade['cidade'], $titulo_c2_2);

//titulo_c3_2
$titulo_originalc3_2 = $not['titulo_c3_2'];
$titulo_c3_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalc3_2);
$titulo_c3_2 = str_replace("cidade1", $cidade['cidade'], $titulo_c3_2);


 ?>